main {
    overflow: hidden;
}

#clearfix {
    height: 110px;
}

.overlay {
    background-color: rgba(0, 0, 0, 0.6);
    background-image: url('../images/logo-overlay.png');
    background-size: cover;
    background-position: left;
}

.bg-logo {
    background-image: url(../images/bg-logo.svg);
    background-position: 0 80%;
    background-repeat: no-repeat;
}

.object-fit {
    object-fit: cover;
    object-position: center;
}

#testata {
    height: 100vh;
    transition: .7s ease-in-out;
}

#testata h1 {
    font-size: 70px;
}

.general-page #testata {
    height: 50vh;
    transition: .7s ease-in-out;
}

.overlay .primary-button:hover {
    background-color: transparent;
    color: var(--white-color);
}

.splide__arrow.splide__arrow--prev {
    left: 91% !important;
}

/*.splide.is-initialized, .splide.is-rendered {
    visibility: hidden !important;
}*/

/*---------------------------
-------- AZIENDA --------
---------------------------*/
.storia-row {
    position: relative;
    overflow: hidden;
}

.storia-row:after {
    content: '';
    width: 3px;
    height: calc(100% - 48px);
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    top: 48px;
    background-color: #EEE;
    z-index: -1;
}

.storia__item.order-lg-1:after {
    width: 0;
    height: 0;
    line-height: 0;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 20px solid var(--light-color);
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 4px;
}

.storia__item.order-lg-3:after {
    width: 0;
    height: 0;
    line-height: 0;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-right: 20px solid var(--primary-color-light);
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 6px;
}

.servizio__immagine:after {
    content: '';
    width: 100%;
    height: 100%;
    background-color: var(--primary-color-light);
    transform: rotate(-30deg);
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    border-radius: 20px;
}

.accordion-button:not(.collapsed) {
    color: var(--primary-color);
    background-color: var(--white-light);
    box-shadow: none;
}

.accordion-button:focus {
    z-index: 3;
    border-color: transparent;
    outline: 0;
    box-shadow: none;
}

.accordion-button:not(.collapsed)::after {
    background-image: var(--bs-accordion-btn-icon);
}

/*--------------------------
-----Contact form---------
--------------------------*/
.gform_required_legend {
    display: none;
}

.gform-button--width-full {
    border: 0;
}

.ginput_container_consent {
    margin-top: 10px;
}

.contact-form-image {
    margin-top: -150px;
}

#gform_1 input[type=text],
#gform_1 input[type=email],
#gform_1 textarea,
#gform_1 input[type=tel],
#gform_3 select,
#gform_3 input[type=text],
#gform_3 input[type=email],
#gform_3 input[type=file],
#gform_3 textarea,
#gform_3 input[type=tel],
#gform_3 select,
.gform_wrapper.gravity-theme .gfield select.large {
    border: 2px solid var(--border-solid-color);
    border-radius: 0px;
}

.gform_wrapper.gravity-theme .gfield select.large {
    padding: 9px;
}

#gform_3 input[type=file] {
    min-height: 46px;
    padding: 10px;
}

.gform_wrapper.gravity-theme .gfield_label {
    font-weight: 400;
    font-size: 80%;
}

.gfield_required_asterisk {
    color: var(--primary-color) !important;
}

.form-container-white {
    min-height: 500px;
}

.page-template-page-contatti .form {
    transform: translateY(-10px);
}

#contattiForm {
    margin-bottom: -10px;
}

.google-map {
    min-height: 60vh !important;
    margin-bottom: 0 !important;
}

.form-container {
    min-height: 420px;
    margin: 280px 0 230px 0;
}

.form-absolute {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.gform_wrapper.gravity-theme * {
    font-size: 95%;
}

.gform_wrapper.gravity-theme .gform_footer input {
    background: transparent;
    border: 0;
    font-weight: bold;
}

.gform_wrapper.gravity-theme .gform_footer input::after {
    content: "\f061";
    font-weight: 900;
    margin-left: 0.3rem;
    transition: 0.3s ease-in-out;
    position: relative;
    bottom: 2px;
    color: var(--black-color);
}

.gform_wrapper.gravity-theme .gform_footer input:hover .fa-solid {
    background-color: #f2f2f2;
    color: #000;
    transform: translateX(10px);
}

.gform_wrapper.gravity-theme .gform_footer input:hover span {
    text-decoration: underline;
    transform: translateX(10px);
    transition: transform 0.3s ease;
    /* Aggiungi una transizione per rendere l'animazione più fluida */
    display: inherit;
}

#gform_submit_button_1 {
    color: #000 !important;
}




.stampo-disegno img,
.stampo-finito img {
    width: 55%;
}

.stampo-disegno {
    margin-bottom: -150px;
    position: relative;
}

.translate-bottom {
    transform: translateY(80px);
}

#serviceSlider,
#serviceImage,
#settoreImage {
    position: sticky;
    top: 150px;
}

.single-prodotto h1 {
    font-size: 40px;
}







#bg-title-real {
    background-color: white;
    position: absolute;
    padding: 10px;
    width: 80%;
    top: 70%;
}

#title-real {
    font-size: 100%;
    font-weight: bold;
}

.splide__arrow {
    background: #fff !important
}

.splide__arrow.splide__arrow--prev {
    position: absolute;
    top: -10%;
    left: 92%;
}

.splide__arrow.splide__arrow--next {
    position: absolute;
    top: -10%;
}

.splide__arrow.splide__arrow--next svg,
.splide__arrow.splide__arrow--prev svg {
    display: none
}

.splide__arrow.splide__arrow--next::after {
    content: "\f061";
    font-family: "Font Awesome 6 Pro";
    font-size: 150%;
}

.splide__arrow.splide__arrow--prev::after {
    content: "\f060";
    font-family: "Font Awesome 6 Pro";
    font-size: 150%;
    color: #0c0c0c;
}


#information {
    top: -200px;
    position: relative;
}


.fototestata {
    background-size: cover !important;
    background-position: 50% 80% !important;
}


#gallery-carosello::after {
    content: '';
    width: 15%;
    height: 52%;
    background-color: #fff;
    right: 0;
    margin-top: -20%;
    position: absolute;
    z-index: 0;
}

#gallery-carosello::before {
    content: '';
    width: 15%;
    height: 52%;
    background-color: #fff;
    left: 0;
    position: absolute;
    z-index: 1;
}


.iframe {
    width: 100%;
    aspect-ratio: 16 / 9;
}


.titoletto {
    font-size: 80%;
    font-weight: bold;
    text-transform: uppercase;
}


.text_hide {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: white;
}

.text_cursor {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: transparent;
    border-left: 3px solid black;
}

.translate-bottom {
    transform: translateY(80px);
}

#servizi a {
    text-decoration: none;
    opacity: 1;
}

#servizi a:hover img {
    text-decoration: none;
    transform: scale(1.3);
}

#servizi a:hover h5 {
    opacity: 0;
    transform: scale(1.0);
}

#servizi h5 {
    font-weight: bold;
    font-size: 80%
}

#gallery a:hover {
    opacity: 1;
}

#gallery a:hover img {
    transform: scale(1.1);
}

#gallery a:hover .bg-title-real {
    transform: scale(1.1);
}


#storia .titoletto {
    transform: rotate(90deg);
    font-size: 500%;
    position: relative;
    margin-top: -50%;
    margin-right: 25%;
    margin-left: -25%;
    opacity: 10%;
    line-height: 105%;
    letter-spacing: -0.1em;
}

#storia .order-sx .titoletto {
    margin-right: -25%;
    margin-left: 25%;
}

.splide__pagination {
    bottom: -1.5em;
}

.splide__pagination__page.is-active {
    background: #000 !important;
}

/*
.splide__slide img {
  width: 100%;
}
*/
.box-img-carousel {
    position: relative;
    width: 100%;
    padding-top: 62% !important;
}

.box-img-carousel img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    object-fit: cover;
}

#testata h2 {
    font-size: 45px;
    text-align: justify;
}

.google-map .content {
    animation: fade;
    animation-duration: 5s;
    animation-fill-mode: backwards;
}

@keyframes fade {
    0% {
        opacity: 0;
    }

    90% {
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}